﻿
    .content .post_box_reg .excerpt:nth-last-child(2) {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #EBE0D8;
    }

#page .content {
    width: 100%;
    display: block;
    float: left;
}

.content .post_box_reg .excerpt:nth-last-child(2), .content .post_box_reg .excerpt:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.content .post_box_reg .excerpt:last-child { float: right }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.features_box {
	margin:250px 20px;
	height:315px;
}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-6,.col-7{-webkit-box-flex:0}
.g-owlcarousel-item-content-container{position:absolute;margin:auto;top:0;bottom:0;left:0;right:0;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

  .ves-menutop .section-item-content {
    float: left;
    width: 100%;
  }

.thirdpost {
width: 31.2%;
float: right;
margin-right: 0;
margin-left: 2%;
}

.thirdpost img { width: 100% }

.thirdpost:last-child { margin-right: 0 }

.thirdpost .featured-title {
font-size: 10px;
line-height: 1.3;
}

" + htmlDivCss + "" + htmlDivCss + "' + htmlDivCss + '
	.wrapper {
		width: 10%;
		height: 5%;
      margin-top: 5px;
	}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.em-header-menu-wrap .container{position: relative;}

.em-banner-slider-wrapper.container.full-width {
    width: 100%;
    padding: 0;
}
.header .logo-img,.header .logo-img-reverse{width:125px}
.header .logo-img-reverse{display:none}


			
			.fa-hidden { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }

			.rtl .fa-hidden { left:10000px; }
.container,.container-narrow{margin:0 auto;max-width:1920px;padding:0 .5em}
.container-narrow{max-width:1440px}
.container-narrower,.container-narrowest{margin:0 auto;max-width:960px;padding:0 .5em}
.container-narrowest{max-width:690px}

.fixed-footer {
  background: #eef0f2 none repeat scroll 0 0;
  bottom: 0;
  display: block;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 100;
}

.fixed-footer section.widget {
  margin-bottom: 0;
}

.fixed-footer .textwidget p {
  color: #111111;
  font-family: Poppins;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.5;
  margin: 4px 0;
  text-transform: uppercase;
}

.fixed-footer .textwidget p a {
  background: #007db6 none repeat scroll 0 0;
  border: 1px solid transparent;
  color: #fff !important;
  display: inline-block;
  margin-left: 10px;
  padding: 1px 5px;
  text-decoration: none;
}

.fixed-footer .textwidget p a:hover {
  background: transparent;
  border: 1px solid #007db6;
  color: #007db6 !important;
}

.categorylist div.menu ul.nav li.top ul.sub li span a{padding: 5px 0px; color:#000;}

div#categorylist.images ul.images li.item a.top{font-weight: bold;}

div#categorylist.images ul.images li.item a.top:hover{-moz-box-shadow: 0px 20px 11px #EFEFEF;-webkit-box-shadow: 0px 20px 11px #EFEFEF;box-shadow: 0px 20px 11px #EFEFEF;}

div#categorylist.images ul.images li.item a.top img{position:relative; top: 10px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.border-topbot-white {
  margin: 15px 0; }

  .border-topbot-white h3 {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 10px 25px;
    margin-bottom: 10px; }

.footer-nav__item {
  text-transform: uppercase;
  float: none;
  margin-bottom: 25px;
  margin-left: 0;
  margin-right: 0;
}


  .footer-nav__item:first-child,
.footer-nav__item:nth-child(6n+0) {
    margin-left: 0;
  }


  .footer-nav__item:last-child {
    margin-left: 0;
  }
footer .main-footer, .de-navbar-left footer.footer-side-nav .mainfooter{padding-top:80px;padding-bottom:0;}
 
.nocart{padding:10px 0 10px 10px}
.video-block .video-holder{position:relative}
.video-block .video-holder .play-indication{position:absolute;top:0;left:0;width:100%;height:100%}
.video-block .video-holder .play-indication .outer-holder{display:table;width:100%;height:100%}
.video-block .video-holder .play-indication .inner-holder{display:table-cell;vertical-align:middle;text-align:center}
.video-block .video-holder .play-indication .inner-holder span{display:inline-block;max-width:150px;font-family:Caveat,cursive;color:#fff;font-size:1.25rem;text-shadow:1px 1px rgba(0,0,0,.5)}
.modal-video .modal-content .video-holder{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
.modal-video .modal-content .video-holder iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-md-16{width:100%}

    .wrapper .contents .contents_right {
      width: 316px; }
.podcast-top .podcast-wrapper{overflow:auto;width:100%;margin:0 auto}


.pmb-full-width-slider .pmb-slide-body {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1
}
.main-navigation__button-text{font-size:14px;display:inline-block;vertical-align:middle}
.carousel-item{position:relative;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}


.wrap_inner{
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}


.text-center {
  text-align: center !important;
}
header .headline .timer{color:#fff;margin-top:30px;text-shadow:0 0 32px rgba(0,0,0,0.5)}
header .headline .timer .teams{font-size:28px;margin-bottom:-15px}
header .headline .timer .time{margin:0;font-size:50px}
header .headline .timer .time span{font-size:.4em}
.screen-reader-text,.screen-reader-text span,.screen-reader-shortcut{position:absolute!important;clip:rect(0,0,0,0);height:1px;width:1px;border:0;overflow:hidden}
.screen-reader-text:focus,.screen-reader-shortcut:focus{clip:auto!important;height:auto;width:auto;display:block;font-size:1em;font-weight:700;padding:15px 23px 14px;color:#333;background:#fff;z-index:100000;text-decoration:none;box-shadow:0 0 2px 2px rgba(0,0,0,.6)}
.search-item .screen-reader-text{top:0;right:0;left:auto;margin:0}
.generate-back-to-top .screen-reader-text{left:0;margin:0}
.mk-dynamic-styles {display:none}
.block-type-footer .footer-left{margin-top:10px;margin-left:10px;float:left}
.block-type-footer .footer-right{margin-top:10px;margin-right:10px;float:right}
.block-type-footer .footer-link{margin-bottom:10px}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.block-type-footer p.footer-responsive-grid-link-enable-container{display:block}
.block-type-footer p.footer-headway-link{color:#666666;}
.block-type-footer a.footer-admin-link{color:#666666;}
.block-type-footer a.footer-go-to-top-link{color:#666666;}
.block-type-footer a.footer-responsive-grid-link{color:#666666;}
.footer-728x90-ad{overflow:hidden !important}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{display:block}

.cookie-bar-bar #catapult-cookie-bar.float-accept span.ctcc-right-side {
	float: right;
}

.ctcc-right-side {
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.flex {
  display: flex;
}


.flex-row {
  flex-direction: row;
}


.flex-row-reverse {
  flex-direction: row-reverse;
}


.flex-col {
  flex-direction: column;
}


.flex-col-reverse {
  flex-direction: column-reverse;
}


.flex-wrap {
  flex-wrap: wrap;
}


.flex-wrap-reverse {
  flex-wrap: wrap-reverse;
}


.flex-no-wrap {
  flex-wrap: nowrap;
}


.flex-1 {
  flex: 1;
}


.flex-auto {
  flex: auto;
}


.flex-initial {
  flex: initial;
}


.flex-none {
  flex: none;
}


.flex-grow {
  flex-grow: 1;
}


.flex-shrink {
  flex-shrink: 1;
}


.flex-no-grow {
  flex-grow: 0;
}


.flex-no-shrink {
  flex-shrink: 0;
}


#heatmapthemead-primary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-primary-menu .main-small-navigation .menu {
	display: none;
}


#heatmapthemead-secondary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-secondary-menu .secondary-small-navigation .menu {
	display: none;
}


.home .map {
  height: 400px;
}


.phone-large {font-weight: bold; font-size: 225%; color: #5a3764;line-height: 125%;display:block;margin-bottom: 10px;}
body.home .connect .app .button-wrap{margin-top:25px}
body.home .connect .app .button-wrap img{margin-bottom:10px}
.section-events .section__body{margin-bottom:44px}
.section-events .section__body ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:-13px;list-style:none}
.section-events .section__body ul li{-webkit-box-flex:0;-ms-flex:0 0 33.33%;flex:0 0 33.33%;max-width:33.33%;padding:13px}
.section-event-single .section__body .shell{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.section-map .section__body{padding:60px 0}


  .large-4 {
    position: relative;
    width: 33.33333%; }


#header .header-container {
	position: relative;
	display: table;
}


html:not(.boxed) #header.header-full-width .header-container {
	width: 100%;
}


	html.side-header #header .header-container {
		width: auto;
		margin-left: 0;
		margin-right: 0;
		padding-left: 20px;
		padding-right: 20px;
		width: 100%;
	}


.external-top div,
.external-middle div,
.external-bottom div {
  height: 100%;
}
.site-branding{text-align:center}
.header-2-wrapper .site-branding,.header-3-wrapper .site-branding{float:left;text-align:left}
.site-branding img{max-width:120px;max-height:30px}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-10.x-section,.e79-58.x-section {text-align:center;}
.e79-1.x-section,.e79-10.x-section,.e79-49.x-section,.e79-58.x-section {background-color:rgb(0,86,133);}


.mk-body-loader-overlay {
  z-index: 2351;
}

.IE .mk-body-loader-overlay, #sw-main-box {
  display: none !important;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }

.luxe-room{max-width: 774px; position: relative;}

.luxe-room:hover{z-index:9;}

.dhvc-woo-list-item .dhvc-woo-info{
  
  padding: 20px;
  display: table-cell;
  vertical-align: top;
  width: 60%;
}


.dhvc-woo-info {
  padding: 10px
}


.dhvc-woo-info .dhvc-woo-title {
  margin: 0;
  padding: 0;
  text-align: center;
  margin-bottom: 10px;
  line-height: 18px;
}


.dhvc-woo-info .dhvc-woo-title a {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #47A3DA;
  line-height: 18px;
}


.dhvc-woo-info .dhvc-woo-title a:hover {
  text-decoration: none;
  color: #98D2F7
}

 .dhvc-woo-list-item .dhvc-woo-images,
 .dhvc-woo-list-item .dhvc-woo-info{
  float: none;
  display: block;
  width: 100% !important;
 }
#block-38{min-height:40px}
#whitewrap #block-38 *{text-align:center}

		
		.size-wrap, #wrapper {
			width: 460px !important;
		}


#tagline {
	color: #888;
	border-left: 1px solid #e8e8e8;
	margin: 0 0 0 20px;
	padding: 5px 0 10px 20px;
	float: left;
	font-size: 22px;
}


	#tagline,
	.social-icons,
	.contact-details,
	.top-search,
	.slide-caption,
	.js #responsive,
	.left-corner,
	.right-corner {
		display: none;
	}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.widgets-footer{width:100%;position:relative;overflow:hidden}
.widgets-footer a{color:#fff}


.ams-post {
  display: block;
  clear: both;
  margin-bottom: 23px;
  overflow: hidden;
}

.so-widget-sow-image-default-95c049e95f8c .sow-image-container {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.so-widget-sow-image-default-95c049e95f8c .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.menu-title{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);}
.nav--subpage--primary .menu-title{padding-left:45px;color:#404040;position:relative !important;}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.row {
  margin-left: -15px;
  margin-right: -15px;
}


div.row.testola {
  background: green;
}

body.home div.spotlight .panel-body.row {
  position: relative;
  min-height: 100%;
  padding: 0 15px 80px 15px;
}

  body.home div.spotlight .panel-body.row img {
    margin: 0 auto 10px auto;
  }

body.home div.spotlight .panel-body.row div.cta {
  position: absolute;
  bottom: 50px;
  width: 100%;
  height: 80px;
}

  body.home div.spotlight .panel-body.row div.cta a {
    margin-bottom: 10px;
    text-align: center;
    display: block;
  }

  body.home div.spotlight .panel-body.row div.cta img {
    margin: 0 auto 5px auto;
  }

div#navigate-posts div.row {
  margin-top: 20px;
}

body.post-type-archive-vendors div.spotlight .panel-body.row {
  padding: 0 15px;
}



.dj-megamenu li div.dj-subcol {
	float: left;
}


div.wpvmpvideo {
  text-align: center; }
